services:
    user.services:
        class: UserBundle\Service\UserService
        arguments: [ "@doctrine.orm.entity_manager"]
        calls:
              -   [ setContainer,["@service_container"] ]
